/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/

/* Schriftart DEWIST.de */
#top #header .av-main-nav > li > a {

    font-family: sans-serif;

}

#top #header .sub-menu > li > a {

    font-family: sans-serif;

}

body.lato { /* lato, weil in Enfold lato als Schriftart eingetsellt ist */
    font-family: sans-serif;
}
/* Top Bar Schriftgröße  */
.sub_menu {

    font-size: 12px!important;

}

.av_preamble_section
{
    font-size: 20px;
    font-family: 'Times New Roman';
    color: #303030;
    line-height: 30px;
    text-align: center;
    padding-bottom: 15px;
}

/* Änderungen für Toggle*/
.togglecontainer .single_toggle:first-child .toggler, .togglecontainer .taglist + .single_toggle .toggler {
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
    background: #59AA47;
    color: white;
}

.toggle_icon .vert_icon {
    color: white;
}

/* Navigation Border wie bei Dewist */
#header_main .inner-container
{
    border: black 3px solid;
}

#header_meta .container {
    background-color: #ffffff;
}

#header
{
    background: #ffffff;
}

#header_main .inner-container .logo
{
    border-right: solid 1px black;
}

/* Menü links */
nav.main_menu {
    left: 10%;
}
/* Top Bar innerhalb des Menü Rahmens */
.sub_menu {
    float: right;
    z-index: 999;
    font-size: 11px;
    line-height: 30px;
    position: relative;
    top: 10px;
}


/* submenü ohne zeilenumbruch */
.html_header_top .header_color .main_menu ul:first-child >li > ul, .html_header_top #top .header_color .avia_mega_div > .sub-menu {
 
    width: 400px;
}


/* Balken rechts neben dem Logo versetzen */

@media only screen and (max-width: 990px) {
    .responsive #top .logo {
        position: static;
        display: table;
        height: 80px !important;
        float: none;
        padding: 0;
        width: 20% !important;; /*entscheidend*/
    }
}
/* mobile menü 15px rechts */
@media only screen and (max-width: 767px) {
    .responsive #top #wrap_all .main_menu {
        top: 0;
        height: 80px;
        left: auto;
        right: 15px; /* entscheidend*/
        display: block;
        position: absolute;
    }
    /* Topbar rechts und breite */
    #top .sub_menu>ul {
        float: right !important;; /* rechts*/
        margin: 0;
        width: 80% !important;; /* breite */
    }
}